// pages/selectusers/index.js
Page({
  inputgetID:function(e){
    this.setData({
      getUser_ID:e.detail.value
    })
  },
  searchDataNameFn:function(){
    wx.cloud.callFunction({
      name: 'useroption',
      data: {
        option: 'getID',
        getUser_ID:this.data.getUser_ID
      },
      success: res => {
        this.setData({
          array: res.result.data
        })
        wx.showToast({
          title: '用户查询成功',
        })
        console.log(res.result.data)
      },
      fail: err => {
        wx.showToast({
          title: '用户查询失败',
        })
      }
    })
    },
  getback:function(){
    wx.navigateBack({
      delta:2,
    })
  }
})